$mmd-light-primary: mat-palette($mat-grey, 200, 500, 300);
$mmd-light-accent: mat-palette($mat-brown, 200);
$mmd-light-warn: mat-palette($mat-deep-orange, 200);

$mmd-light-theme: mat-light-theme(
  $mmd-light-primary,
  $mmd-light-accent,
  $mmd-light-warn
);
